<?xml version="1.0" encoding="UTF-8"?>
<gmd:MD_Metadata xmlns:gmd="http://www.isotc211.org/2005/gmd" xmlns:gmx="http://www.isotc211.org/2005/gmx" xmlns:gco="http://www.isotc211.org/2005/gco" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:gml="http://www.opengis.net/gml" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:geonet="http://www.fao.org/geonetwork" xsi:schemaLocation="http://www.isotc211.org/2005/gmd https://www.isotc211.org/2005/gmd/gmd.xsd http://www.isotc211.org/2005/gmx https://www.isotc211.org/2005/gmx/gmx.xsd http://www.isotc211.org/2005/srv http://schemas.opengis.net/iso/19139/20060504/srv/srv.xsd" xmlns:srv="http://www.isotc211.org/2005/srv" xmlns:gts="http://www.isotc211.org/2005/gts" xmlns:gsr="http://www.isotc211.org/2005/gsr" xmlns:gmi="http://www.isotc211.org/2005/gmi">
    <gmd:fileIdentifier>
        <gco:CharacterString>FR-200052264-A0222-0000</gco:CharacterString>
    </gmd:fileIdentifier>
    <gmd:language>
        <gmd:LanguageCode codeList="http://www.loc.gov/standards/iso639-2/" codeListValue="fre">fre</gmd:LanguageCode>
    </gmd:language>
    <gmd:characterSet>
        <gmd:MD_CharacterSetCode codeList="http://www.isotc211.org/2005/resources/codeList.xml#MD_CharacterSetCode" codeListValue="utf8">utf8</gmd:MD_CharacterSetCode>
    </gmd:characterSet>
    <gmd:hierarchyLevel>
        <gmd:MD_ScopeCode codeList="http://standards.iso.org/ittf/PubliclyAvailableStandards/ISO_19139_Schemas/resources/Codelist/ML_gmxCodelists.xml#MD_ScopeCode" codeListValue="dataset">dataset</gmd:MD_ScopeCode>
    </gmd:hierarchyLevel>
    <gmd:contact>
        <gmd:CI_ResponsibleParty>
            <gmd:individualName gco:nilReason="missing"/>
            <gmd:organisationName>
                <gco:CharacterString>DataGrandEst</gco:CharacterString>
            </gmd:organisationName>
            <gmd:positionName gco:nilReason="missing"/>
            <gmd:contactInfo>
                <gmd:CI_Contact>
                    <gmd:phone>
                        <gmd:CI_Telephone>
                            <gmd:facsimile gco:nilReason="missing"/>
                        </gmd:CI_Telephone>
                    </gmd:phone>
                    <gmd:address>
                        <gmd:CI_Address>
                            <gmd:deliveryPoint>
                                <gco:CharacterString>1 Place Adrien ZELLER</gco:CharacterString>
                            </gmd:deliveryPoint>
                            <gmd:city>
                                <gco:CharacterString>Strasbourg</gco:CharacterString>
                            </gmd:city>
                            <gmd:postalCode>
                                <gco:CharacterString>67000</gco:CharacterString>
                            </gmd:postalCode>
                            <gmd:electronicMailAddress>
                                <gco:CharacterString>contact@datagrandest.fr</gco:CharacterString>
                            </gmd:electronicMailAddress>
                            <gmd:administrativeArea gco:nilReason="missing"/>
                            <gmd:country gco:nilReason="missing"/>
                        </gmd:CI_Address>
                    </gmd:address>
                    <gmd:contactInstructions>
                        <gmx:FileName src="https://www.datagrandest.fr/metadata/geograndest/logos/Logo_GeoGrandEst2017.jpg">Logo</gmx:FileName>
                    </gmd:contactInstructions>
                </gmd:CI_Contact>
            </gmd:contactInfo>
            <gmd:role>
                <gmd:CI_RoleCode codeList="http://standards.iso.org/ittf/PubliclyAvailableStandards/ISO_19139_Schemas/resources/Codelist/ML_gmxCodelists.xml#CI_RoleCode" codeListValue="pointOfContact">pointOfContact</gmd:CI_RoleCode>
            </gmd:role>
        </gmd:CI_ResponsibleParty>
    </gmd:contact>
    <gmd:dateStamp>
        <gco:Date>2022-06-03T13:41:58.744Z</gco:Date>
        <gco:DateTime>2021-03-08T13:45:07</gco:DateTime>
    </gmd:dateStamp>
    <gmd:metadataStandardName>
        <gco:CharacterString>ISO 19115:2003/19139</gco:CharacterString>
    </gmd:metadataStandardName>
    <gmd:metadataStandardVersion>
        <gco:CharacterString>1.0</gco:CharacterString>
    </gmd:metadataStandardVersion>
    <gmd:referenceSystemInfo>
        <gmd:MD_ReferenceSystem>
            <gmd:referenceSystemIdentifier>
                <gmd:RS_Identifier>
                    <gmd:code>
                        <gco:CharacterString>RGF93 – Lambert 93 (EPSG:2154)</gco:CharacterString>
                    </gmd:code>
                    <gmd:codeSpace>
                        <gco:CharacterString>EPSG</gco:CharacterString>
                    </gmd:codeSpace>
                </gmd:RS_Identifier>
            </gmd:referenceSystemIdentifier>
        </gmd:MD_ReferenceSystem>
    </gmd:referenceSystemInfo>
    <gmd:identificationInfo>
        <gmd:MD_DataIdentification>
            <gmd:citation>
                <gmd:CI_Citation>
                    <gmd:title>
                        <gco:CharacterString>Occupation du Sol - Grand Est - Statistiques communales</gco:CharacterString>
                    </gmd:title>
                    <gmd:date>
                        <gmd:CI_Date>
                            <gmd:date>
                                <gco:Date>2021-04-29</gco:Date>
                            </gmd:date>
                            <gmd:dateType>
                                <gmd:CI_DateTypeCode codeList="http://standards.iso.org/ittf/PubliclyAvailableStandards/ISO_19139_Schemas/resources/Codelist/ML_gmxCodelists.xml#CI_DateTypeCode" codeListValue="creation">creation</gmd:CI_DateTypeCode>
                            </gmd:dateType>
                        </gmd:CI_Date>
                    </gmd:date>
                    <gmd:date>
                        <gmd:CI_Date>
                            <gmd:dateType>
                                <gmd:CI_DateTypeCode codeList="http://standards.iso.org/ittf/PubliclyAvailableStandards/ISO_19139_Schemas/resources/Codelist/ML_gmxCodelists.xml#CI_DateTypeCode" codeListValue="edition">edition</gmd:CI_DateTypeCode>
                            </gmd:dateType>
                        </gmd:CI_Date>
                    </gmd:date>
                    <gmd:date>
                        <gmd:CI_Date>
                            <gmd:date>
                                <gco:Date>2021-03-08</gco:Date>
                            </gmd:date>
                            <gmd:dateType>
                                <gmd:CI_DateTypeCode codeList="http://standards.iso.org/ittf/PubliclyAvailableStandards/ISO_19139_Schemas/resources/Codelist/ML_gmxCodelists.xml#CI_DateTypeCode" codeListValue="publication">publication</gmd:CI_DateTypeCode>
                            </gmd:dateType>
                        </gmd:CI_Date>
                    </gmd:date>
                    <gmd:identifier>
                        <gmd:MD_Identifier>
                            <gmd:code>
                                <gco:CharacterString>FR-200052264-A0222-0000</gco:CharacterString>
                            </gmd:code>
                        </gmd:MD_Identifier>
                    </gmd:identifier>
                    <gmd:edition>
                        <gco:CharacterString>http://localhost:8080/demodem/editioin</gco:CharacterString>
                    </gmd:edition>
                </gmd:CI_Citation>
            </gmd:citation>
            <gmd:abstract>
                <gco:CharacterString>Ensemble de fichiers statistiques en format CSV décrivant les états, les évolutions et les mutations l’occupation du sol en région Grand-Est pour 2 millésimes (2018/2019 – 2007/2008/2009/2010).
Base de données de l'occupation du sol créée à partir d'une orthophotographie aérienne panchromatique, à l'échelle du 1/3 000ème sur le non-artificialisé et au 1/2 000ème sur les secteurs artificialisés.
Source : OCS GE2
Nomenclature : https://www.datagrandest.fr/portail/sites/default/files/nomenclature_finale_ocs_ge2.pdf

Résumés statistiques disponibles : Par échelon administratif (Communes, EPCI, SCOT, PNR et Départements) et par niveau de la nomenclature (1 à 5). Découpés selon les contours de de la base AdminExpress 2020 de l’IGN, les échelons administratifs ont été calculés selon les groupements communaux connus à la date du calcul.
Caractéristiques des CSV : Encodage UTF-8, séparateur ";", décimal ","
Dénomination des fichiers :
Etat de l’occupation du sol
TABLE_ETAT_[année]_[niveau de nomenclature]_[échelon administratif].csv
Evolutions de l’occupation du sol entre les 2 millésimes
TABLE_EVOLUTIONS_[année n-1]_[année n]_[niveau de nomenclature]_[échelon administratif].csv
Mutations de l’occupation du sol entre les 2 millésimes
TABLE_MUTATIONS_[année n-1]_[année n]_[niveau de nomenclature]_[échelon administratif].csv
Structuration des fichiers : 
Etat de l’occupation du sol
Champ	Description
NOM_ADMIN	Nom de l’entité administrative
CODE_ADMIN	Identifiant de l’entité administrative
SURF_ADMIN_KM2	Superficie de l’entité administrative
DEP	Numéro(s) du ou des département(s) de rattachement de l’entité administrative
NOM_DEP	Nom(s) du ou des département(s) de rattachement de l’entité administrative
COD_xx_Nx	Codification de la classe en fonction de son niveau de nomenclature [Nx] pour un millésime [xx]
LIB_xx_Nx	Nom de la classe en fonction de son niveau de nomenclature [Nx] pour un millésime [xx]
SURF_xx	Surface de la classe en hectare (ha) pour le millésime xx
TX_xx	Taux de la classe par rapport à la superficie totale de l’entité administrative pour le millésime xx

Evolutions de l’occupation du sol entre les 2 millésimes
Champ	Description
NOM_ADMIN	Nom de l’entité administrative
CODE_ADMIN	Identifiant de l’entité administrative
SURF_ADMIN_KM2	Superficie de l’entité administrative
DEP	Numéro(s) du ou des département(s) de rattachement de l’entité administrative
NOM_DEP	Nom(s) du ou des département(s) de rattachement de l’entité administrative
COD_Nx	Codification de la classe en fonction de son niveau de nomenclature [Nx]
LIB_Nx	Nom de la classe en fonction de son niveau de nomenclature [Nx]
DIFF_xxn_xxn-1	Différence en hectare (ha) de la classe entre l’année n [xx] et l’année n-1 [xxn-1]
TX_VAR_ xxn_xxn-1	Taux de variation de la classe entre l’année n [xx] et l’année n-1 [xxn-1]

Mutations de l’occupation du sol entre les 2 millésimes
Champ	Description
NOM_ADMIN	Nom de l’entité administrative
CODE_ADMIN	Identifiant de l’entité administrative
SURF_ADMIN_KM2	Superficie de l’entité administrative
DEP	Numéro(s) du ou des département(s) de rattachement de l’entité administrative
NOM_DEP	Nom(s) du ou des département(s) de rattachement de l’entité administrative
COD_xxn_Nx	Codification de la classe en fonction de son niveau de nomenclature [Nx] pour l’année n [xxn]
COD_xxn-1_Nx	Codification de la classe en fonction de son niveau de nomenclature [Nx] pour l’année n [xxn-1]
LIB_xxn_Nx	Nom de la classe en fonction de son niveau de nomenclature [Nx] pour l’année n [xxn]
LIB_xxn-1_Nx	Nom de la classe en fonction de son niveau de nomenclature [Nx] pour l’année n [xxn-1]
SURF_HA	Superficie en hectare (h)a de la mutation entre 2 classes de même niveau observé entre l’année n et l’année n-1

Données ouvertes</gco:CharacterString>
            </gmd:abstract>
            <gmd:pointOfContact>
                <gmd:CI_ResponsibleParty>
                    <gmd:individualName gco:nilReason="missing"/>
                    <gmd:organisationName>
                        <gco:CharacterString>DataGrandEst</gco:CharacterString>
                    </gmd:organisationName>
                    <gmd:positionName gco:nilReason="missing"/>
                    <gmd:contactInfo>
                        <gmd:CI_Contact>
                            <gmd:phone>
                                <gmd:CI_Telephone>
                                    <gmd:facsimile gco:nilReason="missing"/>
                                </gmd:CI_Telephone>
                            </gmd:phone>
                            <gmd:address>
                                <gmd:CI_Address>
                                    <gmd:deliveryPoint>
                                        <gco:CharacterString>1 place Adrien Zeller BP 91006</gco:CharacterString>
                                    </gmd:deliveryPoint>
                                    <gmd:city>
                                        <gco:CharacterString>Strasbourg</gco:CharacterString>
                                    </gmd:city>
                                    <gmd:postalCode>
                                        <gco:CharacterString>67070</gco:CharacterString>
                                    </gmd:postalCode>
                                    <gmd:electronicMailAddress>
                                        <gco:CharacterString>contact@datagrandest.fr</gco:CharacterString>
                                    </gmd:electronicMailAddress>
                                    <gmd:administrativeArea gco:nilReason="missing"/>
                                    <gmd:country gco:nilReason="missing"/>
                                </gmd:CI_Address>
                            </gmd:address>
                            <gmd:contactInstructions>
                                <gmx:FileName>Logo</gmx:FileName>
                            </gmd:contactInstructions>
                        </gmd:CI_Contact>
                    </gmd:contactInfo>
                    <gmd:role>
                        <gmd:CI_RoleCode codeList="http://standards.iso.org/ittf/PubliclyAvailableStandards/ISO_19139_Schemas/resources/Codelist/ML_gmxCodelists.xml#CI_RoleCode" codeListValue="owner">owner</gmd:CI_RoleCode>
                    </gmd:role>
                </gmd:CI_ResponsibleParty>
            </gmd:pointOfContact>
            <gmd:pointOfContact>
                <gmd:CI_ResponsibleParty>
                    <gmd:role>
                        <gmd:CI_RoleCode codeListValue="owner" codeList="http://standards.iso.org/ittf/PubliclyAvailableStandards/ISO_19139_Schemas/resources/Codelist/ML_gmxCodelists.xml#CI_RoleCode">owner</gmd:CI_RoleCode>
                    </gmd:role>
                    <gmd:individualName>
                        <gco:CharacterString>Etat Préfecture de région Grand Est</gco:CharacterString>
                    </gmd:individualName>
                    <gmd:organisationName>
                        <gco:CharacterString>Etat Préfecture de région Grand Est</gco:CharacterString>
                    </gmd:organisationName>
                    <gmd:contactInfo>
                        <gmd:CI_Contact>
                            <gmd:address>
                                <gmd:CI_Address>
                                    <gmd:deliveryPoint>
                                        <gco:CharacterString>5 Place de la République</gco:CharacterString>
                                    </gmd:deliveryPoint>
                                    <gmd:postalCode>
                                        <gco:CharacterString>67073</gco:CharacterString>
                                    </gmd:postalCode>
                                    <gmd:city>
                                        <gco:CharacterString>Strasbourg</gco:CharacterString>
                                    </gmd:city>
                                    <gmd:electronicMailAddress>
                                        <gco:CharacterString>psig2d.scdd.dreal-grand-est@developpement-durable.gouv.fr</gco:CharacterString>
                                    </gmd:electronicMailAddress>
                                </gmd:CI_Address>
                            </gmd:address>
                            <gmd:contactInstructions>
                                <gmx:FileName src="https://www.datagrandest.fr/metadata/geograndest/logos/Logo_DREAL_GE.jpg">Logo</gmx:FileName>
                            </gmd:contactInstructions>
                        </gmd:CI_Contact>
                    </gmd:contactInfo>
                </gmd:CI_ResponsibleParty>
            </gmd:pointOfContact>
            <gmd:pointOfContact>
                <gmd:CI_ResponsibleParty>
                    <gmd:role>
                        <gmd:CI_RoleCode codeListValue="owner" codeList="http://standards.iso.org/ittf/PubliclyAvailableStandards/ISO_19139_Schemas/resources/Codelist/ML_gmxCodelists.xml#CI_RoleCode">owner</gmd:CI_RoleCode>
                    </gmd:role>
                    <gmd:individualName>
                        <gco:CharacterString>DREAL Grand Est</gco:CharacterString>
                    </gmd:individualName>
                    <gmd:organisationName>
                        <gco:CharacterString>DREAL Grand Est</gco:CharacterString>
                    </gmd:organisationName>
                    <gmd:contactInfo>
                        <gmd:CI_Contact>
                            <gmd:address>
                                <gmd:CI_Address>
                                    <gmd:deliveryPoint>
                                        <gco:CharacterString>1 Rue Augustin Fresnel</gco:CharacterString>
                                    </gmd:deliveryPoint>
                                    <gmd:postalCode>
                                        <gco:CharacterString>57071</gco:CharacterString>
                                    </gmd:postalCode>
                                    <gmd:city>
                                        <gco:CharacterString>Metz</gco:CharacterString>
                                    </gmd:city>
                                    <gmd:electronicMailAddress>
                                        <gco:CharacterString>psig2d.scdd.dreal-grand-est@developpement-durable.gouv.fr</gco:CharacterString>
                                    </gmd:electronicMailAddress>
                                </gmd:CI_Address>
                            </gmd:address>
                            <gmd:contactInstructions>
                                <gmx:FileName src="https://www.datagrandest.fr/metadata/geograndest/logos/Logo_PREF_region_Grand_Est_RVB.jpg">Logo</gmx:FileName>
                            </gmd:contactInstructions>
                        </gmd:CI_Contact>
                    </gmd:contactInfo>
                </gmd:CI_ResponsibleParty>
            </gmd:pointOfContact>
            <gmd:resourceMaintenance>
                <gmd:MD_MaintenanceInformation>
                    <gmd:maintenanceAndUpdateFrequency>
                        <gmd:MD_MaintenanceFrequencyCode codeList="http://standards.iso.org/ittf/PubliclyAvailableStandards/ISO_19139_Schemas/resources/Codelist/ML_gmxCodelists.xml#MD_MaintenanceFrequencyCode" codeListValue="unknown">unknown</gmd:MD_MaintenanceFrequencyCode>
                    </gmd:maintenanceAndUpdateFrequency>
                    <gmd:contact>
                        <gmd:CI_ResponsibleParty>
                            <gmd:individualName gco:nilReason="missing"/>
                            <gmd:organisationName>
                                <gco:CharacterString>Région Grand Est / Service Géomatique et Connaissance</gco:CharacterString>
                            </gmd:organisationName>
                            <gmd:contactInfo>
                                <gmd:CI_Contact>
                                    <gmd:address>
                                        <gmd:CI_Address>
                                            <gmd:electronicMailAddress>
                                                <gco:CharacterString>gec@grandest.fr</gco:CharacterString>
                                            </gmd:electronicMailAddress>
                                        </gmd:CI_Address>
                                    </gmd:address>
                                </gmd:CI_Contact>
                            </gmd:contactInfo>
                            <gmd:role>
                                <gmd:CI_RoleCode codeList="http://standards.iso.org/iso/19139/resources/gmxCodelists.xml#CI_RoleCode" codeListValue="custodian"/>
                            </gmd:role>
                        </gmd:CI_ResponsibleParty>
                    </gmd:contact>
                </gmd:MD_MaintenanceInformation>
            </gmd:resourceMaintenance>
            <gmd:resourceConstraints>
                <gmd:MD_SecurityConstraints>
                    <gmd:classification>
                        <gmd:MD_ClassificationCode codeListValue="unclassified" codeList="http://standards.iso.org/ittf/PubliclyAvailableStandards/ISO_19139_Schemas/resources/Codelist/ML_gmxCodelists.xml#MD_ClassificationCode">unclassified</gmd:MD_ClassificationCode>
                    </gmd:classification>
                </gmd:MD_SecurityConstraints>
            </gmd:resourceConstraints>
            <gmd:resourceConstraints>
                <gmd:MD_SecurityConstraints>
                    <gmd:classification>
                        <gmd:MD_ClassificationCode codeListValue="unclassified" codeList="http://standards.iso.org/ittf/PubliclyAvailableStandards/ISO_19139_Schemas/resources/Codelist/ML_gmxCodelists.xml#MD_ClassificationCode">unclassified</gmd:MD_ClassificationCode>
                    </gmd:classification>
                </gmd:MD_SecurityConstraints>
            </gmd:resourceConstraints>
            <gmd:resourceConstraints>
                <gmd:MD_LegalConstraints>
                    <gmd:useLimitation>
                        <gco:CharacterString>Licence Etalab v2 (cf. https://www.etalab.gouv.fr/wp-content/uploads/2017/04/ETALAB-Licence-Ouverte-v2.0.pdf)</gco:CharacterString>
                    </gmd:useLimitation>
                    <gmd:useLimitation>
                        <gco:CharacterString>Mention obligatoire sur tout support de diffusion : OCSGE2-DataGrandEst</gco:CharacterString>
                    </gmd:useLimitation>
                </gmd:MD_LegalConstraints>
            </gmd:resourceConstraints>
            <gmd:resourceConstraints>
                <gmd:MD_LegalConstraints>
                    <gmd:useConstraints>
                        <gmd:MD_RestrictionCode codeListValue="license" codeList="http://standards.iso.org/ittf/PubliclyAvailableStandards/ISO_19139_Schemas/resources/Codelist/ML_gmxCodelists.xml#MD_RestrictionCode">license</gmd:MD_RestrictionCode>
                    </gmd:useConstraints>
                    <gmd:useConstraints>
                        <gmd:MD_RestrictionCode codeList="http://standards.iso.org/ittf/PubliclyAvailableStandards/ISO_19139_Schemas/resources/Codelist/ML_gmxCodelists.xml#MD_RestrictionCode"/>
                    </gmd:useConstraints>
                </gmd:MD_LegalConstraints>
            </gmd:resourceConstraints>
            <gmd:resourceConstraints>
                <gmd:MD_LegalConstraints>
                    <gmd:accessConstraints>
                        <gmd:MD_RestrictionCode codeList="http://standards.iso.org/ittf/PubliclyAvailableStandards/ISO_19139_Schemas/resources/Codelist/ML_gmxCodelists.xml#MD_RestrictionCode"/>
                    </gmd:accessConstraints>
                </gmd:MD_LegalConstraints>
            </gmd:resourceConstraints>
            <gmd:spatialRepresentationType>
                <gmd:MD_SpatialRepresentationTypeCode codeList="http://www.isotc211.org/2005/resources/codeList.xml#MD_SpatialRepresentationTypeCode" codeListValue="textTable">textTable</gmd:MD_SpatialRepresentationTypeCode>
            </gmd:spatialRepresentationType>
            <gmd:spatialResolution>
                <gmd:MD_Resolution>
                    <gmd:distance>
                        <gco:Distance gmd:uom="#m"/>
                    </gmd:distance>
                    <gmd:equivalentScale>
                        <gmd:MD_RepresentativeFraction>
                            <gmd:denominator>
                                <gco:Integer>5000</gco:Integer>
                            </gmd:denominator>
                        </gmd:MD_RepresentativeFraction>
                    </gmd:equivalentScale>
                </gmd:MD_Resolution>
            </gmd:spatialResolution>
            <gmd:language>
                <gmd:LanguageCode codeListValue="fre" codeList="http://www.loc.gov/standards/iso639-2/">fre</gmd:LanguageCode>
            </gmd:language>
            <gmd:characterSet>
                <gmd:MD_CharacterSetCode codeList="http://www.isotc211.org/2005/resources/codeList.xml#MD_CharacterSetCode" codeListValue="utf8">utf8</gmd:MD_CharacterSetCode>
            </gmd:characterSet>
            <gmd:topicCategory>
                <gmd:MD_TopicCategoryCode>imageryBaseMapsEarthCover</gmd:MD_TopicCategoryCode>
            </gmd:topicCategory>
            <gmd:extent>
                <gmd:EX_Extent>
                    <gmd:description>
                        <gco:CharacterString>GRAND EST</gco:CharacterString>
                    </gmd:description>
                    <gmd:geographicElement>
                        <gmd:EX_GeographicBoundingBox>
                            <gmd:westBoundLongitude>
                                <gco:Decimal>3.38</gco:Decimal>
                            </gmd:westBoundLongitude>
                            <gmd:eastBoundLongitude>
                                <gco:Decimal>8.23</gco:Decimal>
                            </gmd:eastBoundLongitude>
                            <gmd:southBoundLatitude>
                                <gco:Decimal>47.42</gco:Decimal>
                            </gmd:southBoundLatitude>
                            <gmd:northBoundLatitude>
                                <gco:Decimal>50.16</gco:Decimal>
                            </gmd:northBoundLatitude>
                        </gmd:EX_GeographicBoundingBox>
                    </gmd:geographicElement>
                </gmd:EX_Extent>
            </gmd:extent>
            <gmd:extent>
                <gmd:EX_Extent>
                    <gmd:temporalElement>
                        <gmd:EX_TemporalExtent>
                            <gmd:extent>
                                <gml:TimePeriod xsi:type="gml:TimePeriodType" gml:id="TemporalId_1"/>
                            </gmd:extent>
                        </gmd:EX_TemporalExtent>
                    </gmd:temporalElement>
                </gmd:EX_Extent>
            </gmd:extent>
            <gmd:descriptiveKeywords>
                <gmd:MD_Keywords>
                    <gmd:keyword>
                        <gco:CharacterString>Occupation du Sol</gco:CharacterString>
                    </gmd:keyword>
                    <gmd:keyword>
                        <gco:CharacterString>OCS GE2 Grand Est</gco:CharacterString>
                    </gmd:keyword>
                    <gmd:keyword>
                        <gco:CharacterString>OCS</gco:CharacterString>
                    </gmd:keyword>
                    <gmd:keyword>
                        <gco:CharacterString>ocsge2</gco:CharacterString>
                    </gmd:keyword>
                    <gmd:keyword>
                        <gco:CharacterString>ocsge</gco:CharacterString>
                    </gmd:keyword>
                    <gmd:keyword>
                        <gco:CharacterString>ocs</gco:CharacterString>
                    </gmd:keyword>
                    <gmd:keyword>
                        <gco:CharacterString>indicateurs</gco:CharacterString>
                    </gmd:keyword>
                    <gmd:type>
                        <gmd:MD_KeywordTypeCode codeListValue="theme" codeList="http://standards.iso.org/iso/19139/resources/gmxCodelists.xml#MD_KeywordTypeCode"/>
                    </gmd:type>
                    <gmd:thesaurusName>
                        <gmd:CI_Citation>
                            <gmd:title>
                                <gco:CharacterString>GEMET - Themes, version 4.1.4, 13 Feb 2020GEMET</gco:CharacterString>
                            </gmd:title>
                            <gmd:date>
                                <gmd:CI_Date>
                                    <gmd:date>
                                        <gco:Date>2021-03-08</gco:Date>
                                    </gmd:date>
                                </gmd:CI_Date>
                            </gmd:date>
                        </gmd:CI_Citation>
                    </gmd:thesaurusName>
                </gmd:MD_Keywords>
            </gmd:descriptiveKeywords>
            <gmd:descriptiveKeywords>
                <gmd:MD_Keywords>
                    <gmd:keyword>
                        <gco:CharacterString>données ouvertes</gco:CharacterString>
                    </gmd:keyword>
                    <gmd:type>
                        <gmd:MD_KeywordTypeCode codeListValue="theme"/>
                    </gmd:type>
                </gmd:MD_Keywords>
            </gmd:descriptiveKeywords>
            <gmd:descriptiveKeywords>
                <gmd:MD_Keywords>
                    <gmd:keyword>
                        <gco:CharacterString>Occupation des terres</gco:CharacterString>
                    </gmd:keyword>
                    <gmd:type>
                        <gmd:MD_KeywordTypeCode codeListValue="Theme" codeList="http://standards.iso.org/iso/19139/resources/gmxCodelists.xml#MD_KeywordTypeCode"/>
                    </gmd:type>
                    <gmd:thesaurusName>
                        <gmd:CI_Citation>
                            <gmd:title>
                                <gco:CharacterString>GEMET - INSPIRE themes, version 1.0</gco:CharacterString>
                            </gmd:title>
                            <gmd:date>
                                <gmd:CI_Date>
                                    <gmd:date>
                                        <gco:Date>2008-06-01</gco:Date>
                                    </gmd:date>
                                </gmd:CI_Date>
                            </gmd:date>
                        </gmd:CI_Citation>
                    </gmd:thesaurusName>
                </gmd:MD_Keywords>
            </gmd:descriptiveKeywords>
            <!--<gmd:descriptiveKeywords>
                <gmd:MD_Keywords>
                    <gmd:keyword>
                        <gco:CharacterString></gco:CharacterString>
                    </gmd:keyword>
                    <gmd:thesaurusName>
                        <gmd:CI_Citation>
                            <gmd:title>
                                <gco:CharacterString></gco:CharacterString>
                            </gmd:title>
                            <gmd:date>
                                <gmd:CI_Date>
                                    <gmd:date>
                                        <gco:Date></gco:Date>
                                    </gmd:date>
                                    <gmd:dateType>
                                        <gmd:CI_DateTypeCode codeList="http://standards.iso.org/ittf/PubliclyAvailableStandards/ISO_19139_Schemas/resources/Codelist/ML_gmxCodelists.xml#CI_DateTypeCode" codeListValue=""></gmd:CI_DateTypeCode>
                                    </gmd:dateType>
                                </gmd:CI_Date>
                            </gmd:date>
                        </gmd:CI_Citation>
                    </gmd:thesaurusName>
                </gmd:MD_Keywords>
            </gmd:descriptiveKeywords>-->
            <gmd:purpose gco:nilReason="missing"/>
            <gmd:supplementalInformation>
                <gco:CharacterString>Département de la Meurthe-et-Moselle</gco:CharacterString>
            </gmd:supplementalInformation>
        </gmd:MD_DataIdentification>
    </gmd:identificationInfo>
    <gmd:distributionInfo>
        <gmd:MD_Distribution>
            <gmd:distributionFormat>
                <gmd:MD_Format>
                    <gmd:name>
                        <gco:CharacterString>CSV</gco:CharacterString>
                    </gmd:name>
                    <gmd:version>
                        <gco:CharacterString>Non définie</gco:CharacterString>
                    </gmd:version>
                    <gmd:specification>
                        <gco:CharacterString>Fichier tabulaire séparé par une virgule ou point virgule</gco:CharacterString>
                    </gmd:specification>
                </gmd:MD_Format>
            </gmd:distributionFormat>
            <gmd:transferOptions>
                <gmd:MD_DigitalTransferOptions>
                    <gmd:onLine>
                        <gmd:CI_OnlineResource>
                            <gmd:linkage>
                                <gmd:URL>https://www.datagrandest.fr/public/ocs/TABLE_ETAT_2010_NIV1_COMMUNES.csv</gmd:URL>
                            </gmd:linkage>
                            <gmd:name>
                                <gco:CharacterString>Fichier CSV Etat 2010 Niveau 1</gco:CharacterString>
                            </gmd:name>
                            <gmd:description>
                                <gco:CharacterString>Fichier CSV Etat 2010 Niveau 1</gco:CharacterString>
                            </gmd:description>
                            <gmd:protocol>
                                <gco:CharacterString>WWW:DOWNLOAD-1.0-http--download</gco:CharacterString>
                            </gmd:protocol>
                        </gmd:CI_OnlineResource>
                    </gmd:onLine>
                    <gmd:onLine>
                        <gmd:CI_OnlineResource>
                            <gmd:name>
                                <gco:CharacterString>Fichier CSV Etat 2010 Niveau 2</gco:CharacterString>
                            </gmd:name>
                            <gmd:description>
                                <gco:CharacterString>Fichier CSV Etat 2010 Niveau 2</gco:CharacterString>
                            </gmd:description>
                            <gmd:linkage>
                                <gmd:URL>https://www.datagrandest.fr/public/ocs/TABLE_ETAT_2010_NIV2_COMMUNES.csv</gmd:URL>
                            </gmd:linkage>
                            <gmd:protocol>
                                <gco:CharacterString>WWW:DOWNLOAD-1.0-http--download</gco:CharacterString>
                            </gmd:protocol>
                        </gmd:CI_OnlineResource>
                    </gmd:onLine>
                    <gmd:onLine>
                        <gmd:CI_OnlineResource>
                            <gmd:name>
                                <gco:CharacterString>Fichier CSV Etat 2010 Niveau 3</gco:CharacterString>
                            </gmd:name>
                            <gmd:description>
                                <gco:CharacterString>Fichier CSV Etat 2010 Niveau 3</gco:CharacterString>
                            </gmd:description>
                            <gmd:linkage>
                                <gmd:URL>https://www.datagrandest.fr/public/ocs/TABLE_ETAT_2010_NIV3_COMMUNES.csv</gmd:URL>
                            </gmd:linkage>
                            <gmd:protocol>
                                <gco:CharacterString>WWW:DOWNLOAD-1.0-http--download</gco:CharacterString>
                            </gmd:protocol>
                        </gmd:CI_OnlineResource>
                    </gmd:onLine>
                    <gmd:onLine>
                        <gmd:CI_OnlineResource>
                            <gmd:name>
                                <gco:CharacterString>Fichier CSV Etat 2010 Niveau 4</gco:CharacterString>
                            </gmd:name>
                            <gmd:description>
                                <gco:CharacterString>Fichier CSV Etat 2010 Niveau 4</gco:CharacterString>
                            </gmd:description>
                            <gmd:linkage>
                                <gmd:URL>https://www.datagrandest.fr/public/ocs/TABLE_ETAT_2010_NIV4_COMMUNES.csv</gmd:URL>
                            </gmd:linkage>
                            <gmd:protocol>
                                <gco:CharacterString>WWW:DOWNLOAD-1.0-http--download</gco:CharacterString>
                            </gmd:protocol>
                        </gmd:CI_OnlineResource>
                    </gmd:onLine>
                    <gmd:onLine>
                        <gmd:CI_OnlineResource>
                            <gmd:name>
                                <gco:CharacterString>Fichier CSV Etat 2010 Niveau 5</gco:CharacterString>
                            </gmd:name>
                            <gmd:description>
                                <gco:CharacterString>Fichier CSV Etat 2010 Niveau 5</gco:CharacterString>
                            </gmd:description>
                            <gmd:linkage>
                                <gmd:URL>https://www.datagrandest.fr/public/ocs/TABLE_ETAT_2010_NIV5_COMMUNES.csv</gmd:URL>
                            </gmd:linkage>
                            <gmd:protocol>
                                <gco:CharacterString>WWW:DOWNLOAD-1.0-http--download</gco:CharacterString>
                            </gmd:protocol>
                        </gmd:CI_OnlineResource>
                    </gmd:onLine>
                    <gmd:onLine>
                        <gmd:CI_OnlineResource>
                            <gmd:name>
                                <gco:CharacterString>Fichier CSV Etat 2019 Niveau 1</gco:CharacterString>
                            </gmd:name>
                            <gmd:description>
                                <gco:CharacterString>Fichier CSV Etat 2019 Niveau 1</gco:CharacterString>
                            </gmd:description>
                            <gmd:linkage>
                                <gmd:URL>https://www.datagrandest.fr/public/ocs/TABLE_ETAT_2019_NIV1_COMMUNES.csv</gmd:URL>
                            </gmd:linkage>
                            <gmd:protocol>
                                <gco:CharacterString>WWW:DOWNLOAD-1.0-http--download</gco:CharacterString>
                            </gmd:protocol>
                        </gmd:CI_OnlineResource>
                    </gmd:onLine>
                    <gmd:onLine>
                        <gmd:CI_OnlineResource>
                            <gmd:name>
                                <gco:CharacterString>Fichier CSV Etat 2019 Niveau 2</gco:CharacterString>
                            </gmd:name>
                            <gmd:description>
                                <gco:CharacterString>Fichier CSV Etat 2019 Niveau 2</gco:CharacterString>
                            </gmd:description>
                            <gmd:linkage>
                                <gmd:URL>https://www.datagrandest.fr/public/ocs/TABLE_ETAT_2019_NIV2_COMMUNES.csv</gmd:URL>
                            </gmd:linkage>
                            <gmd:protocol>
                                <gco:CharacterString>WWW:DOWNLOAD-1.0-http--download</gco:CharacterString>
                            </gmd:protocol>
                        </gmd:CI_OnlineResource>
                    </gmd:onLine>
                    <gmd:onLine>
                        <gmd:CI_OnlineResource>
                            <gmd:name>
                                <gco:CharacterString>Fichier CSV Etat 2019 Niveau 3</gco:CharacterString>
                            </gmd:name>
                            <gmd:description>
                                <gco:CharacterString>Fichier CSV Etat 2019 Niveau 3</gco:CharacterString>
                            </gmd:description>
                            <gmd:linkage>
                                <gmd:URL>https://www.datagrandest.fr/public/ocs/TABLE_ETAT_2019_NIV3_COMMUNES.csv</gmd:URL>
                            </gmd:linkage>
                            <gmd:protocol>
                                <gco:CharacterString>WWW:DOWNLOAD-1.0-http--download</gco:CharacterString>
                            </gmd:protocol>
                        </gmd:CI_OnlineResource>
                    </gmd:onLine>
                    <gmd:onLine>
                        <gmd:CI_OnlineResource>
                            <gmd:name>
                                <gco:CharacterString>Fichier CSV Etat 2019 Niveau 4</gco:CharacterString>
                            </gmd:name>
                            <gmd:description>
                                <gco:CharacterString>Fichier CSV Etat 2019 Niveau 4</gco:CharacterString>
                            </gmd:description>
                            <gmd:linkage>
                                <gmd:URL>https://www.datagrandest.fr/public/ocs/TABLE_ETAT_2019_NIV4_COMMUNES.csv</gmd:URL>
                            </gmd:linkage>
                            <gmd:protocol>
                                <gco:CharacterString>WWW:DOWNLOAD-1.0-http--download</gco:CharacterString>
                            </gmd:protocol>
                        </gmd:CI_OnlineResource>
                    </gmd:onLine>
                    <gmd:onLine>
                        <gmd:CI_OnlineResource>
                            <gmd:name>
                                <gco:CharacterString>Fichier CSV Etat 2019 Niveau 5</gco:CharacterString>
                            </gmd:name>
                            <gmd:description>
                                <gco:CharacterString>Fichier CSV Etat 2019 Niveau 5</gco:CharacterString>
                            </gmd:description>
                            <gmd:linkage>
                                <gmd:URL>https://www.datagrandest.fr/public/ocs/TABLE_ETAT_2019_NIV5_COMMUNES.csv</gmd:URL>
                            </gmd:linkage>
                            <gmd:protocol>
                                <gco:CharacterString>WWW:DOWNLOAD-1.0-http--download</gco:CharacterString>
                            </gmd:protocol>
                        </gmd:CI_OnlineResource>
                    </gmd:onLine>
                    <gmd:onLine>
                        <gmd:CI_OnlineResource>
                            <gmd:name>
                                <gco:CharacterString>Fichier CSV Evolutions 2010 2019 Niveau 1</gco:CharacterString>
                            </gmd:name>
                            <gmd:description>
                                <gco:CharacterString>Fichier CSV Evolutions 2010 2019 Niveau 1</gco:CharacterString>
                            </gmd:description>
                            <gmd:linkage>
                                <gmd:URL>https://www.datagrandest.fr/public/ocs/TABLE_EVOLUTIONS_2010_2019_NIV1_COMMUNES.csv</gmd:URL>
                            </gmd:linkage>
                            <gmd:protocol>
                                <gco:CharacterString>WWW:DOWNLOAD-1.0-http--download</gco:CharacterString>
                            </gmd:protocol>
                        </gmd:CI_OnlineResource>
                    </gmd:onLine>
                    <gmd:onLine>
                        <gmd:CI_OnlineResource>
                            <gmd:name>
                                <gco:CharacterString>Fichier CSV Evolutions 2010 2019 Niveau 2</gco:CharacterString>
                            </gmd:name>
                            <gmd:description>
                                <gco:CharacterString>Fichier CSV Evolutions 2010 2019 Niveau 2</gco:CharacterString>
                            </gmd:description>
                            <gmd:linkage>
                                <gmd:URL>https://www.datagrandest.fr/public/ocs/TABLE_EVOLUTIONS_2010_2019_NIV2_COMMUNES.csv</gmd:URL>
                            </gmd:linkage>
                            <gmd:protocol>
                                <gco:CharacterString>WWW:DOWNLOAD-1.0-http--download</gco:CharacterString>
                            </gmd:protocol>
                        </gmd:CI_OnlineResource>
                    </gmd:onLine>
                    <gmd:onLine>
                        <gmd:CI_OnlineResource>
                            <gmd:name>
                                <gco:CharacterString>Fichier CSV Evolutions 2010 2019 Niveau 3</gco:CharacterString>
                            </gmd:name>
                            <gmd:description>
                                <gco:CharacterString>Fichier CSV Evolutions 2010 2019 Niveau 3</gco:CharacterString>
                            </gmd:description>
                            <gmd:linkage>
                                <gmd:URL>https://www.datagrandest.fr/public/ocs/TABLE_EVOLUTIONS_2010_2019_NIV3_COMMUNES.csv</gmd:URL>
                            </gmd:linkage>
                            <gmd:protocol>
                                <gco:CharacterString>WWW:DOWNLOAD-1.0-http--download</gco:CharacterString>
                            </gmd:protocol>
                        </gmd:CI_OnlineResource>
                    </gmd:onLine>
                    <gmd:onLine>
                        <gmd:CI_OnlineResource>
                            <gmd:name>
                                <gco:CharacterString>Fichier CSV Evolutions 2010 2019 Niveau 4</gco:CharacterString>
                            </gmd:name>
                            <gmd:description>
                                <gco:CharacterString>Fichier CSV Evolutions 2010 2019 Niveau 4</gco:CharacterString>
                            </gmd:description>
                            <gmd:linkage>
                                <gmd:URL>https://www.datagrandest.fr/public/ocs/TABLE_EVOLUTIONS_2010_2019_NIV4_COMMUNES.csv</gmd:URL>
                            </gmd:linkage>
                            <gmd:protocol>
                                <gco:CharacterString>WWW:DOWNLOAD-1.0-http--download</gco:CharacterString>
                            </gmd:protocol>
                        </gmd:CI_OnlineResource>
                    </gmd:onLine>
                    <gmd:onLine>
                        <gmd:CI_OnlineResource>
                            <gmd:name>
                                <gco:CharacterString>Fichier CSV Evolutions 2010 2019 Niveau 5</gco:CharacterString>
                            </gmd:name>
                            <gmd:description>
                                <gco:CharacterString>Fichier CSV Evolutions 2010 2019 Niveau 5</gco:CharacterString>
                            </gmd:description>
                            <gmd:linkage>
                                <gmd:URL>https://www.datagrandest.fr/public/ocs/TABLE_EVOLUTIONS_2010_2019_NIV5_COMMUNES.csv</gmd:URL>
                            </gmd:linkage>
                            <gmd:protocol>
                                <gco:CharacterString>WWW:DOWNLOAD-1.0-http--download</gco:CharacterString>
                            </gmd:protocol>
                        </gmd:CI_OnlineResource>
                    </gmd:onLine>
                    <gmd:onLine>
                        <gmd:CI_OnlineResource>
                            <gmd:name>
                                <gco:CharacterString>Fichier CSV Mutations 2010 2019 Niveau 1</gco:CharacterString>
                            </gmd:name>
                            <gmd:description>
                                <gco:CharacterString>Fichier CSV Mutations 2010 2019 Niveau 1</gco:CharacterString>
                            </gmd:description>
                            <gmd:linkage>
                                <gmd:URL>https://www.datagrandest.fr/public/ocs/TABLE_MUTATIONS_2010_2019_NIV1_COMMUNES.csv</gmd:URL>
                            </gmd:linkage>
                            <gmd:protocol>
                                <gco:CharacterString>WWW:DOWNLOAD-1.0-http--download</gco:CharacterString>
                            </gmd:protocol>
                        </gmd:CI_OnlineResource>
                    </gmd:onLine>
                    <gmd:onLine>
                        <gmd:CI_OnlineResource>
                            <gmd:name>
                                <gco:CharacterString>Fichier CSV Mutations 2010 2019 Niveau 2</gco:CharacterString>
                            </gmd:name>
                            <gmd:description>
                                <gco:CharacterString>Fichier CSV Mutations 2010 2019 Niveau 2</gco:CharacterString>
                            </gmd:description>
                            <gmd:linkage>
                                <gmd:URL>https://www.datagrandest.fr/public/ocs/TABLE_MUTATIONS_2010_2019_NIV2_COMMUNES.csv</gmd:URL>
                            </gmd:linkage>
                            <gmd:protocol>
                                <gco:CharacterString>WWW:DOWNLOAD-1.0-http--download</gco:CharacterString>
                            </gmd:protocol>
                        </gmd:CI_OnlineResource>
                    </gmd:onLine>
                    <gmd:onLine>
                        <gmd:CI_OnlineResource>
                            <gmd:name>
                                <gco:CharacterString>Fichier CSV Mutations 2010 2019 Niveau 3</gco:CharacterString>
                            </gmd:name>
                            <gmd:description>
                                <gco:CharacterString>Fichier CSV Mutations 2010 2019 Niveau 3</gco:CharacterString>
                            </gmd:description>
                            <gmd:linkage>
                                <gmd:URL>https://www.datagrandest.fr/public/ocs/TABLE_MUTATIONS_2010_2019_NIV3_COMMUNES.csv</gmd:URL>
                            </gmd:linkage>
                            <gmd:protocol>
                                <gco:CharacterString>WWW:DOWNLOAD-1.0-http--download</gco:CharacterString>
                            </gmd:protocol>
                        </gmd:CI_OnlineResource>
                    </gmd:onLine>
                    <gmd:onLine>
                        <gmd:CI_OnlineResource>
                            <gmd:name>
                                <gco:CharacterString>Fichier CSV Mutations 2010 2019 Niveau 4</gco:CharacterString>
                            </gmd:name>
                            <gmd:description>
                                <gco:CharacterString>Fichier CSV Mutations 2010 2019 Niveau 4</gco:CharacterString>
                            </gmd:description>
                            <gmd:linkage>
                                <gmd:URL>https://www.datagrandest.fr/public/ocs/TABLE_MUTATIONS_2010_2019_NIV4_COMMUNES.csv</gmd:URL>
                            </gmd:linkage>
                            <gmd:protocol>
                                <gco:CharacterString>WWW:DOWNLOAD-1.0-http--download</gco:CharacterString>
                            </gmd:protocol>
                        </gmd:CI_OnlineResource>
                    </gmd:onLine>
                    <gmd:onLine>
                        <gmd:CI_OnlineResource>
                            <gmd:name>
                                <gco:CharacterString>Fichier CSV Mutations 2010 2019 Niveau 5</gco:CharacterString>
                            </gmd:name>
                            <gmd:description>
                                <gco:CharacterString>Fichier CSV Mutations 2010 2019 Niveau 5</gco:CharacterString>
                            </gmd:description>
                            <gmd:linkage>
                                <gmd:URL>https://www.datagrandest.fr/public/ocs/TABLE_MUTATIONS_2010_2019_NIV5_COMMUNES.csv</gmd:URL>
                            </gmd:linkage>
                            <gmd:protocol>
                                <gco:CharacterString>WWW:DOWNLOAD-1.0-http--download</gco:CharacterString>
                            </gmd:protocol>
                        </gmd:CI_OnlineResource>
                    </gmd:onLine>
                </gmd:MD_DigitalTransferOptions>
            </gmd:transferOptions>
        </gmd:MD_Distribution>
    </gmd:distributionInfo>
    <gmd:dataQualityInfo>
        <gmd:DQ_DataQuality>
            <gmd:scope>
                <gmd:DQ_Scope>
                    <gmd:level>
                        <gmd:MD_ScopeCode codeListValue="dataset" codeList="http://standards.iso.org/iso/19139/resources/gmxCodelists.xml#MD_ScopeCode">dataset</gmd:MD_ScopeCode>
                    </gmd:level>
                </gmd:DQ_Scope>
            </gmd:scope>
            <gmd:report>
                <gmd:DQ_DomainConsistency>
                    <gmd:result>
                        <gmd:DQ_ConformanceResult>
                            <gmd:specification>
                                <gmd:CI_Citation>
                                    <gmd:date>
                                        <gmd:CI_Date>
                                            <gmd:dateType>
                                                <gmd:CI_DateTypeCode codeList="http://standards.iso.org/ittf/PubliclyAvailableStandards/ISO_19139_Schemas/resources/codelist/ML_gmxCodelists.xml#CI_DateTypeCode"/>
                                            </gmd:dateType>
                                        </gmd:CI_Date>
                                    </gmd:date>
                                </gmd:CI_Citation>
                            </gmd:specification>
                        </gmd:DQ_ConformanceResult>
                    </gmd:result>
                </gmd:DQ_DomainConsistency>
            </gmd:report>
            <gmd:lineage>
                <gmd:LI_Lineage>
                    <gmd:statement>
                        <gco:CharacterString>Découpés selon les contours de de la base AdminExpress 2020 de l’IGN, les échelons administratifs ont été calculés selon les groupements communaux connus à la date du calcul.</gco:CharacterString>
                    </gmd:statement>
                </gmd:LI_Lineage>
            </gmd:lineage>
        </gmd:DQ_DataQuality>
    </gmd:dataQualityInfo>
</gmd:MD_Metadata>